package com.zoniot.ccrc.entity;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.io.Serializable;
import java.util.Date;

/**
 * (CommunityOrg)实体类
 *
 * @author hym
 * @since 2021-03-26 15:22:52
 */
@Data
@ApiModel
public class CommunityOrg implements Serializable {
    private static final long serialVersionUID = 575881793709690103L;
    @ApiModelProperty(value = "")
    private Integer id;
    /**
     * 机构id
     */
    @ApiModelProperty(value = "机构id")
    private Integer orgId;
    /**
     * 小区id
     */
    @ApiModelProperty(value = "小区id")
    private Integer communityId;
    @ApiModelProperty(value = "")
    private Date createDate;
    @ApiModelProperty(value = "")
    private Date updateDate;
    @ApiModelProperty(value = "")
    private String createBy;
    @ApiModelProperty(value = "")
    private String updateBy;
    @ApiModelProperty(value = "")
    private Integer status;
    /**
     * 站点id
     */
    @ApiModelProperty(value = "站点id")
    private Integer siteId;
}