package com.zoniot.ccrc.entity;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.time.LocalDateTime;

@ApiModel(value="com-bz-smart_city-entity-WarningRule")
@Data
public class WarningRule {
    /**
    * id
    */
    @ApiModelProperty(value="id")
    private Integer id;

    /**
    * 设备id
    */
    @ApiModelProperty(value="设备id")
    private Long deviceId;

    /**
    * 预警类型
    */
    @ApiModelProperty(value="预警类型")
    private Integer warningType;

    @ApiModelProperty(value="")
    private Integer status;

    @ApiModelProperty(value="")
    private String createBy;

    @ApiModelProperty(value="")
    private LocalDateTime dateCreate;

    @ApiModelProperty(value="")
    private String updateBy;

    @ApiModelProperty(value="")
    private LocalDateTime dateUpdate;
}