package com.zoniot.ccrc.entity;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;

import java.math.BigDecimal;
import java.math.BigInteger;

/**
 * @author Administrator
 * @create 2020-04-17 8:42
 */
@Data
@ApiModel("用水性质")
public class BaseWaterProperty {
    @ApiModelProperty(value = "主键", position = 1)
    private BigInteger id;
    @ApiModelProperty(value = "供水类别", position = 1)
    private Integer category;
    @ApiModelProperty(value = "简称", position = 1)
    private String aliasname;
    @ApiModelProperty(value = "阶梯上限1", position = 1)
    private Integer available1;
    @ApiModelProperty(value = "阶梯上限2", position = 1)
    private Integer available2;
    @ApiModelProperty(value = "阶梯上限3", position = 1)
    private Integer available3;
    @ApiModelProperty(value = "阶梯上限4", position = 1)
    private Integer available4;
    @ApiModelProperty(value = "编号", position = 1)
    private String code;
    @ApiModelProperty(value = "名称", position = 1)
    private String name;
    @ApiModelProperty(value = "人口基数", position = 1)
    private Integer people;
    @ApiModelProperty(value = "一阶单价", position = 1)
    private BigDecimal totalpriceL1;
    @ApiModelProperty(value = "二阶单价", position = 1)
    private BigDecimal totalpriceL2;
    @ApiModelProperty(value = "三阶单价", position = 1)
    private BigDecimal totalpriceL3;
    @ApiModelProperty(value = "四阶单价", position = 1)
    private BigDecimal totalpriceL4;
    @ApiModelProperty(value = "阶梯类型 1：非阶梯 2：月阶梯 3：年阶梯", position = 1)
    private Integer laddertype;
}