package com.zoniot.ccrc.service;


import com.zoniot.ccrc.dto.OrganizationDto;
import com.zoniot.ccrc.entity.Organization;

import java.util.List;
import java.util.Map;

public interface OrganizationService{

    int insert(Organization organization);

    int insertSelective(Organization organization);

    int insertList(List<Organization> organizations);

    int updateByPrimaryKeySelective(Organization organization);

    /*获取机构树*/
    List<OrganizationDto> getOrganTree();

    /*添加机构*/
    void add(Organization organization);

    /*编辑机构*/
    void edit(Organization organization);

    /*删除机构*/
    void delete(Integer id);

    /*删除查询*/
    Map<String, Integer> deleteQuery(Integer id);

    /*依据所属水司获取机构树*/
    List<OrganizationDto> findListByCustomer();
}
