package com.zoniot.ccrc.service;


import com.zoniot.ccrc.commom.model.Pagination;
import com.zoniot.ccrc.dto.SiteDto;
import com.zoniot.ccrc.entity.Customer;
import com.zoniot.ccrc.entity.Site;

import java.util.List;

public interface SiteService{

    int insert(Site site);

    int insertSelective(Site site);

    int insertList(List<Site> sites);

    int updateByPrimaryKeySelective(Site site);

    Pagination<SiteDto> getPage(List<Integer> siteIds, String name, int pageNum, int pageSize);

    List<SiteDto> getList();

    void add(SiteDto siteDto);

    void edit(SiteDto siteDto);

    void delete(Integer id);


    List<Customer> getCustomerList();

}
